{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/user/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/create",
			"style": {
				"navigationBarTitleText": "客户推荐",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/agent/recommend/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/agent/recommend/detail",
			"style": {
				"navigationBarTitleText": "报备详情",
				"enablePullDownRefresh": false
			}
		}
  ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#2080f0",
		"navigationBarTitleText": "",
		"backgroundColor": "#F8F8F8"
	}
}
